@font-face{font-family: 'iy'; src:url('fonts/iranyekanwebregularfanum.eot?#') format('eot'), url('fonts/iranyekanwebregularfanum.woff') format('woff'), url('fonts/iranyekanwebregularfanum.ttf') format('truetype');}

body.rtl, body.rtl .press-this a.wp-switch-editor {
    font-family: 'iy';
}
.rtl h1, .rtl h2, .rtl h3, .rtl h4, .rtl h5, .rtl h6 {
    font-family: 'iy';
}
@font-face {
  font-family: iy;
  font-style: normal;
  font-weight: normal;
  src: url('fonts/iranyekanwebregularfanum.eot');
  src: url('fonts/iranyekanwebregularfanum.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
     url('fonts/iranyekanwebregularfanum.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
     url('fonts/iranyekanwebregularfanum.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
     url('fonts/iranyekanwebregular.ttf') format('truetype');
}
@font-face {
  font-family: iyl;
  font-style: normal;
  font-weight: normal;
  src: url('fonts/iranyekanweblightfanum.eot');
  src: url('fonts/iranyekanweblightfanum.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
     url('fonts/iranyekanweblightfanum.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
     url('fonts/iranyekanweblightfanum.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
     url('fonts/iranyekanweblightfanum.ttf') format('truetype');
}
@font-face {
  font-family: iyb;
  font-style: bold;
  font-weight: bold;
  src: url('fonts/iranyekanwebboldfanum.eot');
  src: url('fonts/iranyekanwebboldfanum.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
     url('fonts/iranyekanwebboldfanum.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
     url('fonts/iranyekanwebboldfanum.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
     url('fonts/iranyekanwebboldfanum.ttf') format('truetype');
}
body {
	letter-spacing: normal;
}
h1 {
    font-family: iyb !important;
	direction: rtl;
	font-weight: normal;
	letter-spacing: normal !important;
}
h2 {
    font-family: iyb !important;
	direction: rtl;
	font-weight: normal;
	letter-spacing: normal !important;
}
h3 {
    font-family: iy !important;
	direction: rtl;
	font-weight: normal;
	letter-spacing: normal !important;
}
h4 {
    font-family: iy !important;
	direction: rtl;
	font-weight: normal;
	letter-spacing: normal !important;
}
h5 {
    font-family: iyl !important;
	direction: rtl;
	font-weight: normal;
	letter-spacing: normal !important;
}
h6 {
    font-family: iyl !important;
	direction: rtl;
	font-weight: normal;
	letter-spacing: normal !important;
}
p {
    font-family: iyl !important;
	direction: rtl;
	font-weight: normal;
	letter-spacing: normal !important;
}
div {
    font-family: iy !important;
	direction: rtl;
	font-weight: normal;
	letter-spacing: normal !important;
}
:not(.vamtam-limited-layout).woocommerce ul.products li.product .woocommerce-product-details__short-description ul {
    display: none;
}
:not(.vamtam-limited-layout).woocommerce ul.products li.product .woocommerce-product-details__short-description {
        padding-bottom: 0px;
}
.elementor-widget .elementor-icon-list-icon + .elementor-icon-list-text {
    font-family: iy;
}
input {
    font-family: iy;
}
span {
    font-family: iy;
}
.elementor-311 .elementor-element.elementor-element-7b1fd06 .elementor-field-group:not(.elementor-field-type-upload) .elementor-field:not(.elementor-select-wrapper) {
    font-family: iy;
}
.elementor-311 .elementor-element.elementor-element-7d3f90e .elementor-nav-menu--main .elementor-item {
    font-family: iy;
}
.elementor-1210 .elementor-element.elementor-element-b927384 .elementor-nav-menu--main .elementor-item {
    font-family: iy;
}
.elementor-widget-icon-box .elementor-icon-box-title a:hover {
    font-family: iy;
}
.elementor-1210 .elementor-element.elementor-element-985225e .elementor-nav-menu--main .current-menu-ancestor > .elementor-item {
    font-family: iy;
}
.elementor-1210 .elementor-element.elementor-element-985225e .elementor-nav-menu--dropdown a.elementor-item-active {
    font-family: iyl;
}
.elementor-2166 .elementor-element.elementor-element-20953c8 .woocommerce-breadcrumb > a {
    font-family: iy;
}
.woocommerce div.product.elementor .elementor-add-to-cart--align-center form.cart:not(.grouped_form):not(.variations_form) button {
    font-family: iyl;
}
.elementor-1210 .elementor-element.elementor-element-985225e .elementor-nav-menu--main .elementor-item {
    font-family: iy;
}
.elementor-1210 .elementor-element.elementor-element-985225e .elementor-nav-menu--dropdown .elementor-sub-item {
    font-family: iy;
}
.elementor-142 .elementor-element.elementor-element-656a63c8 .woocommerce-breadcrumb > a {
    font-family: iy;
}
.elementor-1210 .elementor-element.elementor-element-985225e .elementor-nav-menu--dropdown li:first-child a {
    font-family: iy;
}
.elementor-1210 .elementor-element.elementor-element-985225e .elementor-nav-menu--dropdown .elementor-item {
    font-family: iy;
}
:not(.vamtam-limited-layout).woocommerce ul.products li.product .woocommerce-product-details__short-description {
    display: none;
}
.elementor-1210 .elementor-element.elementor-element-17e8e9e9 .elementor-nav-menu--main .elementor-item.elementor-item-active {
    color: var(--vamtam-accent-color-6);
    font-family: iy;
}
.elementor-1210 .elementor-element.elementor-element-17e8e9e9 .elementor-nav-menu--dropdown .elementor-sub-item {
    font-family: iy;
}
.elementor-1210 .elementor-element.elementor-element-17e8e9e9 .elementor-nav-menu .elementor-item {
    font-family: iy;
}
.elementor-widget-woocommerce-menu-cart .elementor-menu-cart__container .elementor-menu-cart__main .vamtam-elementor-menu-cart__header .elementor-menu-cart__close-button {
    margin-right: auto;
}
.woocommerce.woocommerce-cart .cart-collaterals .wc-proceed-to-checkout .button {
    font-family: iy;
}
.woocommerce .vamtam-cart-main .product-remove {
    margin-left: 20px;
}
.elementor-container form.elementor-form .elementor-field-textual.elementor-size-md {
    font-family: iy;
}
.elementor-2660 .elementor-element.elementor-element-5c0f1bf .elementor-author-box__button {
    font-family: iy;
}
.comment-reply-title {
    font-family: iyb !important;
    font-size: 20px !important;
    text-align: right;
}
 body.elementor-kit-7354 input[type="submit"] {
    font-family: iy;
}
#commentform #submit {
    position: relative;
    color: white;
    border-radius: 5px;
}
.elementor-2660 .elementor-element.elementor-element-5c0f1bf .elementor-author-box__name {
    font-family: iyb !important;
}
.elementor-2660 .elementor-element.elementor-element-5c0f1bf .elementor-author-box__bio {
    font-family: iyl !important;
    font-size: 15px;
}
.elementor-icon-list-items .elementor-icon-list-item .elementor-icon-list-text a {
    display: inline;
    font-family: iy;
    letter-spacing: normal;
}
.elementor-2660 .elementor-element.elementor-element-5c0f1bf .elementor-author-box__name {
    font-size: 18px;
}
#commentform .comment-form-comment textarea {
    font-family: iyl;
}
.comments .comment .comment-content {
    margin-right: 15px;
}
.woocommerce.single-product.vamtam-is-elementor form.cart .added_to_cart.wc-forward {
    font-family: iy;
    border-radius: 5px;
}
body.elementor-kit-7354 a:hover {
    font-family: iy;
}
button {
    font-family: iy !important;
}
.woocommerce form .form-row input.input-text {
    font-family: iy !important;
}
.elementor-1349 .elementor-element.elementor-element-6340b81 .elementor-search-form__input, .elementor-1349 .elementor-element.elementor-element-6340b81.elementor-search-form--button-type-text .elementor-search-form__submit {
    font-family: iy;
}
.comments .comment-meta > .comment-meta-inner > div {
    margin-left: 10px;
    margin-right: 0;
}
.comments .comment-author img {
    margin-left: 20px;
    margin-right: 0;
}
.comments h6.comment-reply-link a {
    font-size: 12px;
    color: #fff;
    margin-right: 5px;
    margin-left: 0;
}
.comments #cancel-comment-reply-link {
    margin-right: 5px;
    font-family: iy;
    margin-left: 0;
}
.elementor-11 .elementor-element.elementor-element-c8ea485 input[type="search"].elementor-search-form__input {
    font-family: iy;
}
.elementor-cta--skin-cover .elementor-cta__button.elementor-button {
    font-family: iy;
}
.woocommerce.single-product .woocommerce-message .button.wc-forward {
    font-family: iy;
}
.woocommerce.single-product .woocommerce-message .vamtam-close-notice-btn {
    margin-right: auto;
}
.woocommerce #review_form #respond .form-submit input {
    font-family: iy;
    font-size: 16px;
    padding: 15px 25px;
    border-radius: 5px;
}
.woocommerce .star-rating span::before {
    font-family: star;
}
.woocommerce .star-rating::before {
    font-family: star;
}
.elementor-widget-woocommerce-menu-cart .elementor-menu-cart__container .elementor-menu-cart__main .product-name > a {
    font-family: iyb;
}
.woocommerce #reviews #comments h2 {
    font-size: 25px;
    margin-bottom: 30px;
}
.woocommerce ul.products li.product .star-rating {
    display: none;
}
.elementor-11 .elementor-element.elementor-element-7b261a3.elementor-wc-products ul.products li.product .button {
    font-family: iy;
}
.woocommerce .woocommerce-info .button .woocommerce-page .woocommerce-info .button {
    font-family: iy;
}
.woocommerce-order-received .woocommerce ul.order_details li {
    text-align: right;
}
.woocommerce ul.order_details li {
    font-size: 13px;
}
.woocommerce.woocommerce-checkout table.shop_table td {
    float: right;
}
.woocommerce.woocommerce-checkout table.shop_table tfoot th {
    text-align: right;
    float: right;
}
.woocommerce.woocommerce-checkout table.shop_table td, .woocommerce.woocommerce-checkout table.shop_table th {
    text-align: right;
}
.button, .woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce .cross-sells .add_to_cart_button, .woocommerce .woocommerce-message .vamtam-close-notice-btn, .woocommerce a.added_to_cart, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce.widget_shopping_cart .widget_shopping_cart_content .buttons a.button, a.comment-reply-link, button, input[type="button"], input[type="submit"] {
    font-family: iy;
}
.woocommerce .checkout-breadcrumb .icon.shortcode {
    color: var(--vamtam-accent-color-1);
}
.woocommerce form .form-row .input-text, .woocommerce-page form .form-row .input-text {
    font-family: iy;
}
.select2-container[dir="rtl"] .select2-selection--single .select2-selection__rendered {
    padding-left: 8px !important;
    padding-right: 35px !important;
}
container .select2-selection[role="combobox"] .select2-selection__rendered {
    text-align: right;
}
.woocommerce .checkout-breadcrumb .icon.shortcode {
    transform: rotate(180deg);
}
.rtl .woocommerce .col2-set .col-1 {
    float: right;
}
.rtl .woocommerce .col2-set .col-2 {
    float: right;
    margin-right: 35px;
}
body.elementor-kit-7354 .font-h4 {
    font-family: iy;
    letter-spacing: normal;
}
.woocommerce .vamtam-cart-main .product-price .quantity .vamtam-quantity {
    position: relative;
    margin-left: 15px;
}
.woocommerce.woocommerce-cart .woocommerce-cart-form .vamtam-cart-collaterals {
    padding-right: 5%;
}
.woocommerce table.shop_table tbody:first-child tr:first-child th {
    text-align: right;
}
.woocommerce.woocommerce-cart .cart_totals table.shop_table th {
    text-align: right;
}
body.elementor-kit-7354 input:not([type="button"]):not([type="submit"]) {
    font-family: iy;
}
.woocommerce .vamtam-cart-collaterals .coupon input[name="apply_coupon"] {
    font-family: iy;
}
.woocommerce.woocommerce-cart .cart_totals table.shop_table td {
    text-align: left;
}
.elementor-element.elementor-products-grid ul.products li.product .onsale {
    padding: 0;
    display: none !important;
}
:not(.vamtam-limited-layout).woocommerce ul.products li.product .woocommerce-loop-product__title {
    font-size: 18px;
    line-height: 30px;
    text-align: center;
}
:not(.vamtam-limited-layout).woocommerce ul.products li.product .woocommerce-loop-product__title {
    padding: 0;
}
.woocommerce .products.vamtam-wc .product span.price {
    font-size: 12px;
}
.elementor-11 .elementor-element.elementor-element-fb3933e .elementor-post__read-more {
    font-family: iy;
}
.woocommerce .cart-collaterals {
    border-radius: 5px;
}
.woocommerce.woocommerce-cart .cart-collaterals .wc-proceed-to-checkout .button {
    border-radius: 5px;
}
.woocommerce.woocommerce-account table thead th {
    text-align: right;
}
.woocommerce table.shop_table td {
    text-align: right;
}
.woocommerce.woocommerce-account table a.button {
    font-size: 12px;
}
:not(.vamtam-limited-layout).woocommerce ul.products li.product:hover .vamtam-add-to-cart-wrap a.added_to_cart, :not(.vamtam-limited-layout).woocommerce ul.products li.product:hover .vamtam-add-to-cart-wrap a.button {
    font-family: iy;
}
.elementor-11 .elementor-element.elementor-global-11062.elementor-wc-products ul.products li.product .button {
    font-family: iy;
}
body.rtl .elementor-6755 .elementor-element.elementor-element-cc7508f .elementor-search-form__icon {
    padding-left: calc(50px / 3);
    padding-right: calc(50px / 3);
}
.elementor-6755 .elementor-element.elementor-element-cc7508f:not(.elementor-search-form--skin-full_screen) .elementor-search-form__container {
    direction: ltr;
}
.elementor-6755 .elementor-element.elementor-element-cc7508f .elementor-search-form__input {
    text-align: right;
    direction: rtl;
}
.products + .navigation {
    margin-top: 60px;
}
.navigation .next::after {
    content: "\e006";
}
.navigation .prev::after {
    content: "\e005";
}
.elementor-widget-woocommerce-menu-cart .elementor-menu-cart__container .elementor-menu-cart__main .vamtam-elementor-menu-cart__header .elementor-menu-cart__close-button {
    margin-right: auto;
    margin-left: 0;
}
.elementor-widget-woocommerce-menu-cart .elementor-menu-cart__container .elementor-menu-cart__main .product-price::before {
    right: -15%;
}
.elementor-widget-woocommerce-menu-cart .elementor-menu-cart__container .elementor-menu-cart__subtotal .woocommerce-Price-amount {
    margin-right: auto;
    margin-left: 0;
}
.elementor-widget-woocommerce-menu-cart .elementor-menu-cart__container .elementor-menu-cart__main .product-price .quantity .vamtam-quantity {
    margin-left: 15px;
    margin-right: 0;
}
.elementor-widget-woocommerce-menu-cart .elementor-menu-cart__container .elementor-menu-cart__main .product-price .quantity .woocommerce-Price-amount {
    margin-right: auto;
    margin-left: 0;
}
.elementor-widget-woocommerce-menu-cart .elementor-menu-cart__container .elementor-menu-cart__main .product-name > a {
    font-family: iyb;
    padding-left: 20px;
}
.elementor-widget-woocommerce-menu-cart .elementor-menu-cart__container .elementor-menu-cart__main .product-thumbnail > a > img {
    border-radius: 7px;
}
.elementor-widget-woocommerce-menu-cart .elementor-menu-cart__container .elementor-menu-cart__main .vamtam-elementor-menu-cart__header span.label {
    margin-left: 15px;
    margin-right: 0;
}
.woocommerce form.woocommerce-form-login.login .form-row .woocommerce-form-login__rememberme [type="checkbox"] + span::after .woocommerce form.woocommerce-form-login.login .woocommerce-form-login__rememberme [type="checkbox"] + span::after {
    right: .2em;
}
.woocommerce form.woocommerce-form-login.login .form-row .woocommerce-form-login__rememberme [type="checkbox"] + span::before .woocommerce form.woocommerce-form-login.login .woocommerce-form-login__rememberme [type="checkbox"] + span::before {
    right: 0;
}   
.woocommerce form.woocommerce-form-login.login .form-row .woocommerce-form-login__rememberme [type="checkbox"] + span .woocommerce form.woocommerce-form-login.login .woocommerce-form-login__rememberme [type="checkbox"] + span {
    padding-right: 2.5em;
}
.woocommerce button.button .woocommerce-page button.button {
    border-radius: 5px;
}
.elementor-widget-woocommerce-menu-cart .elementor-menu-cart__container .elementor-menu-cart__main > .widget_shopping_cart_content > :not(.woocommerce-cart-form__contents) {
    padding-bottom: 50px;
}
.elementor-widget-nav-menu ul.elementor-nav-menu li a {
    font-family: iy !important;
}
.elementor-menu-cart__container .elementor-menu-cart__main {
    left: 0;
    right:auto;
}
 .woocommerce .products.vamtam-wc .product span.price {
     position: unset;
 }
.elementor-11 .elementor-element.elementor-element-fb3933e .elementor-post__title {
    font-family: iy;
}
.elementor-nav-menu--main .elementor-nav-menu ul {
    min-width: 180px !important;
}
.elementor-11 .elementor-element.elementor-element-fb3933e .elementor-post__title a {
    font-family: iy;
}
.elementor-menu-cart__container:not(.elementor-menu-cart--shown) .elementor-menu-cart__main {
    overflow: hidden;
    opacity: 0;
    -webkit-transform: translateX(-100%) !important;
    -ms-transform: translateX(-100%) !important;
    transform: translateX(-100%) !important;
}
.elementor-11 .elementor-element.elementor-element-6d4c251.elementor-wc-products ul.products li.product .button {
    font-family: iy;
}
.woocommerce .products.vamtam-wc .product span.price {
    position: unset;
    margin: 0;
}
 .elementor-11 .elementor-element.elementor-element-3391021 .elementor-testimonial__name {
    font-family: iy;
}
.elementor-1210 .elementor-element.elementor-element-1c0264a .elementor-menu-cart__toggle .elementor-button {
    background-color: unset;
    border-color: unset;
}
.elementor-1210 .elementor-element.elementor-element-79ddfc2 .elementor-button {
    background-color: unset;
}
.elementor-1210 .elementor-element.elementor-element-79ddfc2 .elementor-button:hover {
    background-color: unset;
}
.elementor-container form.elementor-form .elementor-field-textual.elementor-size-sm {
    font-family: iy;
}
#sub-header.has-background .meta-header-inside {
    display: none;
}
 .elementor-posts .elementor-post__card .elementor-post__title:hover {
    color: var(--vamtam-accent-color-1);
}
body.elementor-kit-7354 a:hover {
    color: var(--vamtam-accent-color-1);
}































